using System;
class Program
{
    static void Main(string[] args)
    {
        var linija = Console.ReadLine().Split();
        int b = int.Parse(linija[0]);
        int c = int.Parse(linija[1]);
        int a;
        if (b + c >= 256)
            a = 0;
        else
        {
            if (b > c)
                a = 256 - b;
            else
                a = 256 - c;
        }
        Console.WriteLine(a);
    }
}